
@font-face {
    font-family: 'GmarketSansLight';
    src: url("../../../font/GmarketSansTTFLight.ttf") format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansMedium';
    src: url("../../../font/GmarketSansTTFMedium.ttf") format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansBold';
    src: url("../../../font/GmarketSansTTFBold.ttf") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url("../../../font/Montserrat-Regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url("../../../font/Montserrat-Medium.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url("../../../font/Montserrat-SemiBold.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url("../../../font/Montserrat-Bold.ttf") format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url("../../../font/Montserrat-Black.ttf") format('truetype');
    font-weight: 800;
    font-style: normal;
}

body {font-family: 'Montserrat', sans-serif; background: #222; color: #fff; font-size: 16px;}
main {overflow: hidden;}
.keyColor {color: #61ff83;}
.pointColor {color: #f2eb44;}

.wrap { width: 100%; }